/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "カウント";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "31"; */
"Description" = "説明";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "136"; */
"Show in bubble, wide" = "吹き出しを横に表示";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "138"; */
"Show in bubble, tall" = "吹き出しを上に表示";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "204"; */
"Do not show" = "表示しない";

/* Class = "NSTextFieldCell"; title = "The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab."; ObjectID = "220"; */
"The Pinterest button will use the page’s main image as shown in the page inspector’s appearance tab." = "Pinterest ボタンは、インスペクタ表示タブにあるページのメイン画像を使用します。";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "228"; */
"None" = "なし";

/* Class = "NSMenuItem"; title = "From page title"; ObjectID = "229"; */
"From page title" = "ページのタイトルを使用";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "230"; */
"From page text" = "ページのテキストを使用";